/* серые неактивные кнопки навигации */

div.page_navig > a.disabled {
    opacity: 0.382;
}


td.adminTable_paddedCell {
    padding: 10px;
}

div.accardeon_menu > a.accardeon-there_are_upmoved_news {
    background-color: #FA7268; /* PANTONE COLOR OF THE YEAR 2019 */
    color: #FFFFFF;
}

div.form-group > div.short_text_area_warning {
    background-color: #FA7268; /* PANTONE COLOR OF THE YEAR 2019 */
    color: #FFFFFF;
}

div.wrapper > div.accardeon_menu {
    white-space: nowrap;
}